<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwTrending: Reviewed List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwTrending
   &#160;<span id="projectnumber">8.4.3</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('reviewed.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="PageDoc"><div class="header">
  <div class="headertitle">
<div class="title">Reviewed List </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><dl class="reflist">
<dt>Member <a class="el" href="fwTrending_8ctl.html#ad4f83f9a8b8764ba78de7dd308f61a4d">_fwTrending_updateHistogram</a>  (string dpa, dyn_float value)</dt>
<dd><a class="anchor" id="_reviewed000001"></a> 2018-06-26 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrending_8ctl.html#a7bbde81eae16d88e8374ad63844ad76e">fwTrending_copyPlot</a>  (string _from, string _to)</dt>
<dd><a class="anchor" id="_reviewed000003"></a> 2018-08-01 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a> </dd>
<dt>Member <a class="el" href="fwTrending_8ctl.html#a84faafef1916bea385319047cebbfc07">fwTrending_getColRow</a>  (dyn_string plotsList, int column, int row)</dt>
<dd><a class="anchor" id="_reviewed000005"></a> 2019-02-12 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a> </dd>
<dt>Member <a class="el" href="fwTrending_8ctl.html#afdc72cf265e78e5210e1ddfb8c7cc42a">fwTrending_setTimeScaleFormat</a>  (string trendName, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000004"></a> 2018-08-01 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a> </dd>
<dt>Member <a class="el" href="fwTrending_8ctl.html#a243be1ca2a9e4b5dc56c2d09c6655cf9">fwTrending_valuesAreValid</a>  (dyn_string dsDpes)</dt>
<dd><a class="anchor" id="_reviewed000002"></a> 2018-07-25 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#aa42ade114d6f43adb6fc5b9e5917645c">TrendTree_editor_entered</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000009"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#a496be630e171b37deca29a16312f7438">TrendTree_editor_selected</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000007"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#a48281bbc724883da6011a7e6dda4b66b">TrendTree_navigator_entered</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000008"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#accc22208d0f9b137f56d497c16f37d41">TrendTree_navigator_selected</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000006"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#acf6dda2dd6c2f38a7b06659e367ac3c6">TrendTree_nodeParameters</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000011"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#a1c6c4034a1e62ea6f631eb4311657a31">TrendTree_nodeSettings</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000010"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#a375169525704b04c50c90bb76b17257b">TrendTree_save_as_entered</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000013"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a> </dd>
<dt>Member <a class="el" href="fwTrendingTree_8ctl.html#a3b29afebecbe7c4825dd510342f4170f">TrendTree_save_as_selected</a>  (string sNode, string sParent)</dt>
<dd><a class="anchor" id="_reviewed000012"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Callback">Callback</a></dd>
</dl>
</div></div><!-- contents -->
</div><!-- PageDoc -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
